@echo off
isDos
if errorlevel==16 goto NotDos
rem cls
echo * Avance Logic, Inc.
echo * 
echo * OS/2 Support Files De-installation...
echo * 
echo * Restoring back up copies of OS/2 Video Virtual Drivers.
echo *
echo.
ECHO C:\OS2\MDOS\VSVGA.SYS
copy C:\os2\mdos\avancebk\vsvga.sys        C:\OS2\MDOS\VSVGA.SYS

ECHO C:\OS2\MDOS\VVGA.SYS
copy C:\os2\mdos\avancebk\vvga.sys         C:\OS2\MDOS\VVGA.SYS

ECHO C:\OS2\SCREEN01.SYS
copy C:\os2\mdos\avancebk\screen01.sys     C:\OS2\SCREEN01.SYS

ECHO C:\OS2\SCREEN02.SYS
copy C:\os2\mdos\avancebk\screen02.sys     C:\OS2\SCREEN02.SYS

ECHO C:\OS2\DLL\IBMGPMI.DLL
copy C:\os2\mdos\avancebk\IBMGPMI.DLL      C:\OS2\DLL\IBMGPMI.DLL

ECHO C:\OS2\DLL\IBMDEV32.DLL
copy C:\os2\mdos\avancebk\IBMDEV32.DLL     C:\OS2\DLL\IBMDEV32.DLL

ECHO C:\OS2\DLL\IBMVGA32.DLL
copy C:\os2\mdos\avancebk\IBMVGA32.DLL     C:\OS2\DLL\IBMVGA32.DLL

ECHO C:\OS2\DLL\BVHVGA.DLL
copy C:\os2\mdos\avancebk\BVHVGA.DLL       C:\OS2\DLL\BVHVGA.DLL

ECHO C:\OS2\DLL\BVHSVGA.DLL
copy C:\os2\mdos\avancebk\BVHSVGA.DLL      C:\OS2\DLL\BVHSVGA.DLL

echo.
echo Driver files removed successfully.
goto End
:NotDos
echo ********************************************
echo *                                          *
echo * DEINSTAL [C] Must run in DOS Mode system *
echo *                                          *
echo ********************************************
:End

